.from-contanier {
    display: grid;
    grid-template-columns: auto auto; 
    grid-auto-flow: dense;
    padding: 20px 50px;
}

.from-contanier span{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 10px 10px;
}